<?php

/**
 * Fired during plugin deactivation
 *
 * @link       https://developers.seeka.co
 * @since      1.0.0
 *
 * @package    Seeka_Converge
 * @subpackage Seeka_Converge/includes
 */

/**
 * Fired during plugin deactivation.
 *
 * This class defines all code necessary to run during the plugin's deactivation.
 *
 * @since      1.0.0
 * @package    Seeka_Converge
 * @subpackage Seeka_Converge/includes
 * @author     Seeka <platform@seeka.co>
 */
class Seeka_Converge_Deactivator
{

	/**
	 * Short Description. (use period)
	 *
	 * Long Description.
	 *
	 * @since    1.0.0
	 */
	public static function deactivate()
	{
		// $scriptTransientCacheKey = "seeka-converge-cache-js-script-content";
		// delete_site_transient($scriptTransientCacheKey);
	}
}
